.version.contact /* version checker */
{
	color: #000005;
	background-color: #A2C5C5;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#pu985
{
	width: 0.01px;
	margin-left: 176px;
}

#u985
{
	z-index: 112;
	width: 4px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u681
{
	z-index: 75;
	width: 152px;
	margin-right: -10000px;
	left: 60px;
}

#u681:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#ppu687-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 298px;
}

#pu687-6
{
	width: 0.01px;
	margin-left: 6px;
}

#u687-6
{
	z-index: 77;
	width: 447px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u954
{
	z-index: 108;
	width: 37px;
	margin-right: -10000px;
	left: 453px;
}

#u954:hover
{
	width: 37px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u961
{
	z-index: 110;
	width: 35px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 507px;
}

#u961:hover
{
	width: 35px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#menuu100
{
	z-index: 3;
	width: 575px;
	margin-top: 7px;
}

#u111
{
	width: 142px;
	padding-bottom: 16px;
}

#u111:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u113-4
{
	width: 142px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u111:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u102
{
	width: 142px;
	padding-bottom: 16px;
}

#u111.MuseMenuActive,#u102:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 142px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u111.MuseMenuActive #u113-4,#u102:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u119
{
	width: 142px;
	padding-bottom: 16px;
}

#u102.MuseMenuActive,#u119:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u119.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u120-4
{
	width: 142px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u102.MuseMenuActive #u103-4,#u119:hover #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u119.MuseMenuActive #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u124
{
	width: 143px;
	padding-bottom: 16px;
}

#u124:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u124.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 143px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u124:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#u124.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 143px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu379
{
	z-index: 28;
	width: 0.01px;
	height: 451px;
	margin-left: 176px;
	margin-top: 8px;
}

#u390popup
{
	z-index: 29;
}

#u703
{
	z-index: 30;
	width: 873px;
	height: 451px;
	margin-right: -10000px;
}

#u1011
{
	z-index: 32;
	width: 873px;
	height: 451px;
	margin-right: -10000px;
}

#u1020
{
	z-index: 34;
	width: 873px;
	height: 451px;
	margin-right: -10000px;
}

#u1029
{
	z-index: 36;
	width: 873px;
	height: 451px;
	margin-right: -10000px;
}

#u1038
{
	z-index: 38;
	width: 873px;
	height: 451px;
	margin-right: -10000px;
}

#u1047
{
	z-index: 40;
	width: 873px;
	height: 451px;
	margin-right: -10000px;
}

#u1047_img
{
	margin-top: -29px;
	margin-bottom: -29px;
}

#u712
{
	z-index: 42;
	width: 873px;
	height: 451px;
	margin-right: -10000px;
}

#u721
{
	z-index: 44;
	width: 873px;
	height: 451px;
	margin-right: -10000px;
}

#u390,#u703_clip,#u1011_clip,#u1020_clip,#u1029_clip,#u1038_clip,#u1047_clip,#u712_clip,#u721_clip
{
	width: 873px;
	height: 451px;
}

#u703_img,#u1011_img,#u1020_img,#u1029_img,#u1038_img,#u712_img,#u721_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u924
{
	z-index: 113;
	width: 612px;
	background-color: transparent;
	margin-left: 286px;
	margin-top: 14px;
	position: relative;
}

#u953-4
{
	z-index: 177;
	width: 607px;
	min-height: 49px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	font-weight: bold;
	margin-left: 291px;
	margin-top: 19px;
	position: relative;
}

#widgetu930
{
	z-index: 115;
	width: 0.01px;
	height: 266px;
	margin-left: 286px;
	margin-top: 10px;
	position: relative;
}

#widgetu935
{
	z-index: 116;
	width: 614px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu935.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 614px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u936-4
{
	z-index: 117;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u937-4
{
	z-index: 121;
	width: 600px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu935.non-empty-st #u937-4
{
	background-color: #FFFFFF;
}

#widgetu935:hover #u937-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 600px;
	margin: 19px -10000px 0px 0px;
}

#widgetu935.focus-st #u937-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 600px;
	margin: 19px -10000px 0px 0px;
}

#widgetu935.non-empty-st #u937-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935:hover #u937-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935.focus-st #u937-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935_input,#widgetu935_prompt
{
	width: 600px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu931
{
	z-index: 125;
	width: 614px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu931.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 614px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u934-4
{
	z-index: 126;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu931.fld-err-st #u934-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u932-4
{
	z-index: 130;
	width: 600px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu931.non-empty-st #u932-4
{
	background-color: #FFFFFF;
}

#widgetu931:hover #u932-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 600px;
	margin: 19px -10000px 0px 0px;
}

#widgetu931.focus-st #u932-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 600px;
	margin: 19px -10000px 0px 0px;
}

#widgetu935.fld-err-st #u937-4,#widgetu931.fld-err-st #u932-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 600px;
	margin: 19px -10000px 0px 0px;
}

#widgetu931.non-empty-st #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu931:hover #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu931.focus-st #u932-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu931_input,#widgetu931_prompt
{
	width: 600px;
	min-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#u939-4
{
	z-index: 134;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 271px;
}

#widgetu930.frm-sub-st #u939-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u945-4
{
	z-index: 138;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 271px;
}

#widgetu930.frm-subm-err-st #u945-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u940-4
{
	z-index: 142;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 271px;
}

#widgetu930.frm-sub-st #u939-4,#widgetu930.frm-subm-err-st #u945-4,#widgetu930.frm-subm-ok-st #u940-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu930.frm-subm-ok-st #u940-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u946-17
{
	z-index: 146;
	min-height: 31px;
	width: 225px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u946-17.png") no-repeat 0px 0px;
}

#u946-17:hover
{
	background: url("../images/u946-17-r.png") no-repeat 0px 0px;
}

#u946-17:active
{
	background: url("../images/u946-17-m.png") no-repeat 0px 0px;
}

#widgetu930.frm-sub-st #u946-17
{
	background: url("../images/u946-17-fs.png") no-repeat 0px 0px;
}

#widgetu941
{
	z-index: 163;
	width: 614px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu941.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 614px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u944-4
{
	z-index: 164;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	line-height: 14px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu935.fld-err-st #u936-4,#widgetu941.fld-err-st #u944-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu935.fld-err-st #u936-4 p,#widgetu935.fld-err-st #u936-4 span,#widgetu931.fld-err-st #u934-4 p,#widgetu931.fld-err-st #u934-4 span,#widgetu941.fld-err-st #u944-4 p,#widgetu941.fld-err-st #u944-4 span
{
	color: #D7244C;
}

#u942-4
{
	z-index: 168;
	width: 600px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu941.non-empty-st #u942-4
{
	background-color: #FFFFFF;
}

#widgetu941:hover #u942-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 600px;
	margin: 19px -10000px 0px 0px;
}

#widgetu941.focus-st #u942-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 600px;
	margin: 19px -10000px 0px 0px;
}

#widgetu941.fld-err-st #u942-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 600px;
	margin: 19px -10000px 0px 0px;
}

#widgetu941.non-empty-st #u942-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu941:hover #u942-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu941.focus-st #u942-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu935.fld-err-st #u937-4 *,#widgetu931.fld-err-st #u932-4 *,#widgetu941.fld-err-st #u942-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu941_input,#widgetu941_prompt
{
	width: 600px;
	min-height: 68px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu935.focus-st #widgetu935_prompt,#widgetu931.focus-st #widgetu931_prompt,#widgetu941.focus-st #widgetu941_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu935:hover #widgetu935_input,#widgetu935.focus-st #widgetu935_input,#widgetu935.fld-err-st #widgetu935_input,#widgetu935:hover #widgetu935_prompt,#widgetu935.fld-err-st #widgetu935_prompt,#widgetu931:hover #widgetu931_input,#widgetu931.focus-st #widgetu931_input,#widgetu931.fld-err-st #widgetu931_input,#widgetu931:hover #widgetu931_prompt,#widgetu931.fld-err-st #widgetu931_prompt,#widgetu941:hover #widgetu941_input,#widgetu941.focus-st #widgetu941_input,#widgetu941.fld-err-st #widgetu941_input,#widgetu941:hover #widgetu941_prompt,#widgetu941.fld-err-st #widgetu941_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu935.non-empty-st #widgetu935_prompt,#widgetu931.non-empty-st #widgetu931_prompt,#widgetu941.non-empty-st #widgetu941_prompt
{
	visibility: hidden;
}

#u950-4
{
	z-index: 173;
	width: 873px;
	min-height: 49px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 164px;
	margin-top: 46px;
	position: relative;
}

#u948
{
	z-index: 172;
	width: 873px;
	min-height: 348px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 164px;
	margin-top: 21px;
	position: relative;
}

#pu503
{
	width: 0.01px;
	margin-left: -100px;
}

#u503
{
	z-index: 2;
	min-height: 206.54999999999882px;
	padding-bottom: 0px;
}

#u503_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u503_position_content
{
	margin-bottom: -17px;
	padding-top: 16px;
}

#pu512
{
	width: 0.01px;
	left: 380px;
	position: relative;
}

#u512
{
	z-index: 69;
	width: 49px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u494
{
	z-index: 48;
	width: 53px;
	margin-right: -10000px;
	left: 279px;
}

#u488
{
	z-index: 46;
	width: 73px;
	margin-right: -10000px;
	left: 554px;
}

#pu508-7
{
	width: 0.01px;
	left: 247px;
	margin-top: 19px;
	position: relative;
}

#u508-7
{
	z-index: 62;
	width: 296px;
	min-height: 55px;
	margin-right: -10000px;
}

#u500-6
{
	z-index: 50;
	width: 296px;
	min-height: 55px;
	margin-right: -10000px;
	left: 592px;
}

#u508-7:hover,#u500-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 296px;
	margin: 0px -10000px 0px 0px;
}

#menuu836
{
	z-index: 83;
	width: 575px;
	left: 398px;
	margin-top: 42px;
}

#u108,#u837
{
	width: 142px;
	min-height: 34px;
	margin-right: -10000px;
}

#u838
{
	width: 140px;
	padding-bottom: 14px;
}

#u838:hover
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u841-4
{
	width: 140px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u838:hover #u841-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u101,#u851
{
	width: 142px;
	min-height: 34px;
	margin-right: -10000px;
	left: 144px;
}

#u852
{
	width: 140px;
	padding-bottom: 14px;
}

#u838.MuseMenuActive,#u852:hover
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u855-4
{
	width: 140px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u838.MuseMenuActive #u841-4,#u852:hover #u855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u116,#u858
{
	width: 142px;
	min-height: 34px;
	margin-right: -10000px;
	left: 288px;
}

#u859
{
	width: 140px;
	padding-bottom: 14px;
}

#u852.MuseMenuActive,#u859:hover
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u859.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u861-4
{
	width: 140px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u852.MuseMenuActive #u855-4,#u859:hover #u861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u859.MuseMenuActive #u861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u123,#u844
{
	width: 143px;
	min-height: 34px;
	margin-right: -10000px;
	left: 432px;
}

#u845
{
	width: 141px;
	padding-bottom: 14px;
}

#u845:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u845.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u848-4
{
	width: 141px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u845:hover #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u845.MuseMenuActive #u848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u503-bw
{
	z-index: 2;
	min-height: 206.54999999999882px;
}

#u502-6
{
	z-index: 56;
	width: 296px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 543px;
}

#u502-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 296px;
	margin: 92px -10000px 0px 0px;
}

#u642-4
{
	z-index: 71;
	width: 1160px;
	min-height: 20px;
	margin-left: 20px;
	margin-top: 41px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 1px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

